Bug 123597 - NVIDIA geforce 2 mx only uses 640x480 (not changeable)
Summary: NVIDIA geforce 2 mx only uses 640x480 (not changeable)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-19 15:34 UTC by juan c. caballero
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-22 20:25:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description juan c. caballero 2004-05-19 15:34:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
NVIDIA GeForce 2 MX (generic) shows up and it works but it only does
640x480 no matter how many time you choose a diffrent monitor, how
many times you change the physical monitor, it defaults to 640x480
nothing else. this is in gnome using system setting/display.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. goto setting/ display
2. change res setting 
3. save and restart system
4. restart yield no results.
    

Actual Results:  nothing

Expected Results:  that the screen res changes to selected

Additional info:

Comment 1 Paul Nasrat 2004-08-09 13:43:14 UTC
What is the output of running as root:

kudzu -p -b ddc

Please attach your xorg.conf.

If possible please test with FC3 test1.

Comment 2 Adam Jackson 2006-03-22 20:25:15 UTC
Please reopen if this is still an issue in FC5.


Note You need to log in before you can comment on or make changes to this bug.